
/* footer section css */
.au_footer_section {
  float: left;
  width: 100%;
  background: #1c1c1c;
}
.au_footer_content {
  float: left;
  width: 100%;
  padding-bottom: 73px;
  border-bottom: 1px solid #3c3c3c;
}
.au_footer_wrapper {
  float: left;
  width: 100%;
}
.au_footer_wrapper ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.au_footer_wrapper ul li {
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
}
.au_footer_wrapper ul li:last-child {
  margin-bottom: 0px;
}
.au_footer_wrapper ul li a {
  color: #c4c4c4;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
  position: relative;
  padding-left: 20px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
}
.au_footer_wrapper ul li a:before {
  position: absolute;
  content: "-";
  left: 0;
  color: #c4c4c4;
  font-size: 18px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
}
.widget-title {
  font-size: 16px;
  margin: 0 0 15px;
  font-weight: bold;
  text-transform: capitalize;
  color: #fff;
}
.au_footer_wrapper ul li a:hover,
.au_footer_wrapper ul li a:hover:before {
  color: var(--primary_color);
}
.au_language_select {
  float: left;
  width: 100%;
  position: relative;
  background-color: #494949;
  z-index: 1;
  margin-bottom: 30px;
}
.au_language_select select {
  width: 100%;
  height: 45px;
  background-color: #1c1c1c;
  padding: 0px 32px 0px 8px;
  color: #c5c5c5;
  border: 1px solid #c4c4c4;
  z-index: 1;
  box-shadow: none;
  outline: none;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
}
.au_footer_wrapper .au_btndiv {
  float: left;
  width: 100%;
}
.au_footer_wrapper .au_btndiv .dis_footer_btn {
  display: inline-block;
  width: 100%;
  height: 45px;
  background: #c4c4c4;
  border: 1px solid transparent;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
  color: #1c1c1c;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
}
.au_footer_wrapper .au_btndiv .dis_footer_btn:hover {
  background: transparent;
  border-color: #c4c4c4;
  color: #c4c4c4;
}
/*.au_language_select:after {
content: "";
width: 20px;
height: 100%;
right: 0;
background-color: #e2e2e2;
position: absolute;
top: 0;
z-index: -1;
}*/
.au_language_select select option {
  background-color: #484848;
}
.au_language_select:before {
  content: "\f107";
  font: normal normal normal 14px/1 FontAwesome;
  position: absolute;
  right: 5px;
  color: #484848;
  top: 50%;
  margin-top: -7px;
  display: none;
}
@-moz-document url-prefix() {
  .au_language_select:after {
    background-color: transparent;
  }
}
/* social section css */
.au_social_icon {
  float: left;
  width: 100%;
  text-align: right;
}
.au_social_icon ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
}
.au_social_icon ul li {
  float: left;
}
.au_social_icon ul li a {
  width: 36px;
  /* height: 36px; */
  display: block;
  border: 1px solid transparent;
  /* line-height: 36px; */
  color: #fff;
  border-radius: 100%;
  margin: 0 6px;
  font-size: 14px;
  z-index: 1;
  position: relative;
  text-align: right;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
}
.au_social_icon ul li a.facebook:hover {
  color: #3b5998;
}
.au_social_icon ul li a.twitter:hover {
  color: #55acee;
}
.au_social_icon ul li a.gplus:hover {
  color: #dd4b39;
}
.au_social_icon ul li a.linkedin:hover {
  color: #0077b5;
}
.au_social_icon ul li a.pinterest:hover {
  color: #bd081c;
}
.au_social_icon ul li a.youtube:hover {
  color: #cd201f;
}
.au_social_icon ul li a.instagram:hover {
  color: #833ab4;
}
/* social section css */
.sticky_footer .dis_copyright {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  transition: all 1s;
}
.no_sticky_footer .dis_copyright {
  position: absolute!important;
  bottom: auto!important;
}
.dis_copyright {
  padding: 10px 0 10px;
  background: #1c1c1c;
  position: absolute;
  right: 0;
  left: 0;
}
.dis_copyright_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.au_bottom_footer {
  float: left;
  width: 100%;
  color: #ffffff;
  font-size: 13px;
  margin-top: 0;
  text-transform: capitalize;
  font-weight: 400;
}
.au_bottom_footer p {
  margin: 0;
}
.au_bottom_footer p a {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
}
.au_bottom_footer p a:hover {
  color: var(--primary_color);
}
/* footer toogle */
.dis_footerClose {
  display: none;
}
.sticky_footer .dis_copyright.open {
  bottom: 0;
}
.dis_footerCloseIcon {
  position: absolute;
  transform: rotate(180deg);
}
.dis_copyright.open .dis_footerCloseIcon {
  transform: rotate(0deg);
}
@media (max-width: 420px) {
  .au_bottom_footer {
          margin: 5px 0;
  }
  .au_bottom_footer p a {
    margin: 0 4px;
}
  .sticky_footer .dis_footerClose {
    position: absolute;
    top: -56px;
    transform: rotate(-90deg);
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: max-content;
    margin: auto;
  }
  .sticky_footer .dis_copyright {
    bottom: -164px;
  }

  body.sticky_footer .main_contnt_wrapper {
    /*padding is coming from JS but we have made sticky footer on this width due to which space is coming from bottom*/
    padding-bottom: 0 !important;
  }

  .dis_footer_links {
    gap: 7px 0;
}

}
@media (max-width: 767px) {
    .au_social_icon ul li a {
    margin: 3px 4px;
  }
}
@media (max-width: 991px) {
  .au_bottom_footer, .au_social_icon {
    text-align: center;
  }
}
@media (max-width: 1199px) {
  .dis_copyright_inner {
    flex-direction: column;
  }
  .dis_copyright {
    padding: 15px 0 11px;
  }
}
/* bottom footer section*/
/* footer section end*/



.theme_dark .dis_copyright {
  background: var(--sec_bg_color);
}
